@import url('https://fonts.googleapis.com/css2?family=Emblema+One&display=swap');
:root{
    background-color: rgb(161, 163, 161);
}
.cabecalho{
    background-color: rgb(0, 0, 0);
    width: 100%;
}
.botao{
    color: rgb(0, 128, 255);
    font-size: 24px;
}
.titulo{
    color: rgb(63, 128, 241);
    font-size: 32px;
    font-family:Emblema One;
    text-align: center;
}
.h2{
    font-family: Emblema One;
    font-size: 28px;
    color: rgb(13, 182, 212);
}
.texto-inicial{
    font-size: 24px;
    color: rgb(255, 255, 255);
}
.texto-fonte{
    font-size: 18px;
    color: rgb(17, 36, 207);
}
.foto{
    width: 33%;
    border-radius: 10px;
    height: 500px;
}
.texto-descricao{
    font-size: 24px;
    display: inline-block;
}
.foto-explorar{
    text-align: left;
    width: 500px;
    height: 500px;
    display: inline-block;
}
.destino{
    display: flex;
    align-items: center;
}
.ul{
    text-decoration: none;
    list-style-type: none;
    display: flex;
}
.topicos{
    display: flex;
    position: absolute;
    padding: 1em;
    list-style-type: none;
    flex-wrap: wrap;
    width: 100%;
    text-align: left;
}
.botao-link{
    text-decoration: none;
    display: flex;
    color: #404eed;
    font-size: 24px;
    padding-left: 2em;
    padding-right: 2em;
    background-color: #49b9f1;
}